<div class="card2">
  <a href="{{ .Permalink }}">
  <div class="card__image-holder" style="padding-bottom: 98%">
    {{if .Params.image}}
    <img class="card__image" src="{{ .Params.Image | relURL }}" alt="wave"/>
    {{else}}
    <h1>foto</h1>
    {{end}}
  </div>
  <div class="card-title2" style="width:100%; justify-content: normal; align-items: normal;">
    <h2 style="width: 340px;">
        {{ .Params.Title }}
    </h2>
    <br>
    <br>
    {{ if .Params.Cargo}}
    <h6 style="color: grey; width: 340px;"> {{ .Params.cargo }} </h6>
    {{else}}
    <h6 style="color: grey; width: 340px;"> Concejal </h6>
    {{end}}


    {{ range .Params.Partido}}
    <p>{{ .name }}</p>
    {{ end }}
  
  </div>
  <div class="card-flap flap1">
    <div class="card-description">
      <ul class="list-inline" style="justify-content: center;align-items: center;display: flex;">
        {{ range .Params.Contact }}
        <li class="list-inline-item"><a class="text-color" href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a>
        </li>
        {{ end }}
  </ul>
  </div>
  </div>
</a>
</div>
